import { BackendError } from "./errors/BackendError";
export interface TokenInterface {
    access_token: string;
    refresh_token: string;
    expires_in: number;
}
declare type ErrorHandler = (error: BackendError) => void;
export declare const setAuthorization: (authorization: TokenInterface | null) => void;
export declare const getAuthorization: () => TokenInterface | undefined;
export declare const setErrorHandler: (handler: ErrorHandler | null) => void;
export declare const handleError: (error: Error) => void;
export {};
